.head-info {
  height: 35px;
  padding-top: 10px;
}
.head-info .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.address .content {
  display: flex;
  align-items: flex-end;
  gap: 7px;
}
.address .addres_text {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.mail .content {
  display: flex;
  align-items: flex-end;
  gap: 7px;
}
.mail .mail_text {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.mail .mail_text a {
  color: #3A3C4B;
  text-decoration: none;
}
.mail:hover .mail_text a {
  color: #FF1F22;
}
.header-block {
  margin-top: 20px;
}
.header-block .region-header-block {
  display: flex;
  align-items: flex-start;
}
.header-block #block-block-21--2 .content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 7px;
}
.header-block #block-block-21--2 .content .schedule_text {
  padding-top: 5px;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}
.header-block #block-search-form .form-search {
  width: 270px;
  height: 40px;
}
.header-block #block-search-form .form-search .input-group input {
  padding-top: 11px;
  padding-bottom: 11px;
  padding-left: 20px;
}
.header-block #block-search-form .form-search .input-group input::placeholder {
  color: #8C8D95;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
}
.header-block #block-search-form .form-search .form-actions .btn {
  border-radius: 0 8px 8px 0;
  background-color: #034387;
}
.header-block #block-search-form .form-search .form-actions::before {
  width: 18px;
  height: 18px;
  content: '';
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18"><path d="M12.5 11H11.71L11.43 10.73C12.41 9.59 13 8.11 13 6.5C13 2.91 10.09 0 6.5 0C2.91 0 0 2.91 0 6.5C0 10.09 2.91 13 6.5 13C8.11 13 9.59 12.41 10.73 11.43L11 11.71V12.5L16 17.49L17.49 16L12.5 11ZM6.5 11C4.01 11 2 8.99 2 6.5C2 4.01 4.01 2 6.5 2C8.99 2 11 4.01 11 6.5C11 8.99 8.99 11 6.5 11Z" fill="white"/></svg>');
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  margin: auto auto;
}
.header-block #block-search-form .form-search .form-control.form-text {
  width: 220px;
  border-radius: 8px 0 0 8px;
  border: 1px solid #034387;
}
.header-block #block-block-18--2 {
  padding-top: 6px;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 800;
}
.header-block #block-block-18--2 .content p a {
  text-decoration: none;
  color: #02478D;
}
.header-block #block-block-18--2 .content p a:hover {
  color: #FF1F22;
}
.header-block #block-block-17 {
  color: #FFF;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
}
.header-block #block-block-17 .content .btn {
  width: 170px;
  height: 40px;
  padding: 9px 14px;
  border-radius: 8px;
  border: none;
  background: #FF1F22;
}
.header-block #block-block-17:hover .content .btn {
  background: #02478D;
}
.divider_wrap .divider {
  width: 100%;
  height: 1px;
  background-color: #8C8D95;
  margin-top: 15px;
}
.navigation {
  margin-top: 5px;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
}
.navigation .region-navigation .sf-menu.sf-style-none {
  justify-content: space-between;
}
.navigation .region-navigation .sf-menu.sf-style-none .sf-no-children {
  width: auto;
}
.navigation .region-navigation .sf-menu.sf-style-none .sf-no-children .sf-depth-1 {
  padding: 10px 0;
}
.navigation .region-navigation .sf-menu.sf-style-none a:hover {
  background: none;
  color: #FF1F22;
}
.navigation .region-navigation .sf-menu.sf-style-none .sfHover > a {
  background: none;
}
.navigation .region-navigation .sf-menu.sf-style-none .fa::before {
  opacity: 1;
}
.navigation .region-navigation .sf-menu.sf-style-none ul {
  background: #F9FDFE;
}
.navigation .region-navigation .sf-menu.sf-style-none.sf-horizontal > li > a .fa::before {
  content: '\f078';
  padding-top: 4px;
}
.navigation .region-navigation .sf-menu.sf-style-none.sf-horizontal > li > a .fa::before:hover {
  color: #FF1F22;
}
